<div id="dataset-view">
  <h4>{{ datasetName }}</h4>
  <div id="records-table-container">
  </div>
  <div id="new-data">
    <form id="new-data-form">
      <label for="data-file">Data file</label>
      <input type="file" id="data-file" name="data-file" />
      <label for="data-separator">Separator</label>
      <input
        type="text"
        id="data-separator"
        name="data-separator"
        value="---"
      />
      <button type="submit">Upload</button>
    </form>
  </div>
</div>
